@import url("//hello.myfonts.net/count/4cf5b1");

@font-face {
    font-family: 'BrittanySignature';
    src: url("https://3stepsolutions.s3.amazonaws.com/assets/custom/009569/css/fonts/font.woff");
font-weight: normal;
font-style: normal;
}

@font-face {
    font-family: 'Brittany Signature 1';
    src: url("https://3stepsolutions.s3.amazonaws.com/assets/custom/009569/css/fonts/font.woff2");
font-weight: normal;
font-style: normal;
}

h5 {
  font-family: 'Lora';
} 

